$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.23.0-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.23.0-BETA.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = '91B400E5FB07E8C207E7CD634C41B2B9E80B8D292E4A36E67E07920C16DBE2B6'
  checksumType = 'sha256'
  checksum64 = '91B400E5FB07E8C207E7CD634C41B2B9E80B8D292E4A36E67E07920C16DBE2B6'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.23.0-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
